.. _string: ../../str

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.DvsOperationBulkFault
===============================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a DistributedVirtualSwitch operation failed on some of the host members.

Attributes:

    hostFault (`str`_)




